Aggiornamento necessario per la sincronizzazione di Lightroom mobile

Aggiornamento necessario per Lightroom mobile

Quando effettui l’accesso a Lightroom Classic sul desktop, viene visualizzato il messaggio seguente:

Aggiornamento necessario per Lightroom Mobile
È necessario aggiornare Lightroom prima di poter proseguire con la sincronizzazione con Lightroom mobile.

Versioni prodotto interessate

Lightroom Classic 10.3 e versioni precedenti

Sistemi operativi

Windows, macOS

Dettagli

Adobe ha recentemente effettuato alcuni aggiornamenti al server cloud back-end di Lightroom; ora è possibile sincronizzare foto e modifiche tra app dell’ecosistema Lightroom (mobile e desktop) e Lightroom Classic sul desktop.

Se utilizzi Lightroom Classic 10.3 o versioni precedenti, aggiorna Lightroom alla versione più recente per continuare a eseguire la sincronizzazione con Lightroom per dispositivi mobili. 

Logo Adobe

Accedi al tuo account